Library Members

Z3TRANT.DZC  -	explains how to create a ZCPR3x CCP that
		can be used by Trantor running on an Osborne.

OZ-ZCPR3.DZC -	explains how to install ZCPR3x on an
		Osborne I computer.

Z3OS-OVL.AZM -	overlay file to patch SYSGEN to create
		ZCPR3x bootable disks on the Osborne I.

Z3TRANT.FOR  -	this file


This library contains documents to assist the user in getting
a running version of ZCPR3x on an Osborne I using a Trantor
hard drive system. Use it in good health.


Companion Libraries:	TRANTOR.LBR
			Z33-M80.LBR

Files in these libraries will be needed to implement ZCPR3x
with Osborne/Trantor.


DDG
04/19/90

BR
			Z33-M80.LBR

Files in these libraries will be needed to implement ZCPR3x
with Osborne/Trantor.